Clive Rowlands (Upper Cwmtwrch, Gales; – )Clive "Top Cat" Rowlands dies aged 85 fue un jugador y entrenador de rugby británico que jugó en la posición de Scrum.

Carrera Club PeriodoClub1956-1958 Cwmtwrch RFC1958-1962 Abercraf RFC1962-1963 Pontypool RFC1963-1965 Llanelli RFC1965-1967 Swansea RFC

Selección nacional Jugó para Gales en 14 ocasiones de 1963 a 1965 y anotó tres puntos, ganó el Torneo de las Cinco Naciones en dos ocasiones consecutivas en tres ediciones jugadas.

Entrenador PeriodoClub1968-19741986-198920px Leones Británicos e Irlandeses

Tras el retiro En 1989 ocupó el cargo de presidente de la Unión Galesa de Rugby de 1989 a 1990, cargo que dejó luego de enfermar de cáncer. Luego de superar el cáncer pasó a ser maestro y realizó donaciones para organizaciones contra el cáncer. Luego le fue otorgada la Orden del Imperio Británico.

Logros Jugador Torneo de las Cinco Naciones (2): 1964, 1965

Entrenador Torneo de las Cinco Naciones (3): 1969, 1971, 1973

Referencias

Enlaces externos Estadísticas Clive Rowlands player profile Scrum.com

Categoría:Nacidos en Gales Categoría:Fallecidos en Swansea Categoría:Jugadores de rugby del Swansea Rugby Football Club Categoría:Jugadores de la selección de rugby de Gales Categoría:Entrenadores de la selección de rugby de Gales Categoría:Entrenadores de rugby de Gales Categoría:Dirigentes deportivos del Reino Unido Categoría:Miembros de la Orden del Imperio Británico Categoría:Sobrevivientes de cáncer